@charset "utf-8";
/* CSS Document */

/* 메인 비주얼 */
.main_visual{ width:100%; }
.main_visual img{ border-radius:10px; border:1px solid #c8d1db;}

/* 로그인 */
.m_login_box092 { width:100%;  height:100%; overflow:hidden; border-radius:10px;}
.m_login_box092 p.tit {position:absolute; top:20px; left:20px; font-family:'NotoL'; font-size:12px; color:#fff;}
.m_login_box092 h2 {height:65px; font-size:20px; line-height:65px; padding:15px 0 0 15px; font-family:"NotoR"; color:#fff; background:#e14e79;}
.m_login_box092 h2 span{ position: absolute; right:0;}
.m_login_box092 h2 span img{width:56px; height:60px;}
.m_login_box092 .m_login {height:29px; padding:20px 19px 19px; font-family:'돋움',Dotum; border-radius:0 0 10px 10px; border:1px solid #c8d1db; border-top:none; background:#fff; overflow:hidden;}
.m_login_box092 .m_login .input_box dl {height:35px; overflow:hidden;}
.m_login_box092 .m_login .input_box input {width:170px; padding:0 4px; height:28px; line-height:28px; border:solid 1px #cde5f7; font-size:12px; color:#6a96c2; }
.m_login .btn_login {width:180px; height:35px; line-height:35px; color:#fff; display:block; text-align:center; font-size:12px; font-weight:bold; border-radius:3px; background:#394b61;}
.m_login .logout, .m_login .btn_modi{ width:48%; border:1px solid #ccc; font-size:12px; padding:5px 0; margin:10px 0 0;}

/* 카테고리 */
.category092 { width:100%; height:100%; overflow:hidden; border-radius:10px; background:#fff;}
.category092 h2 {height:50px; font-size:16px; line-height:50px; padding:0 20px; color:#fff; background:#006cb7 }
.category092 h2 span{float:right;}
.category092 h2 span img{ width:35px; height:34px;}
.category092 ul{height:549px; font-family:'돋움',Dotum; border-radius:0 0 10px 10px; border:1px solid #c8d1db; border-top:none; background:#fff; overflow:hidden; overflow-y:auto;}
.category092 li {font-size:12px; line-height:20px; padding:11px 20px; border-top:1px dotted #c8d1db;}
.category092 li:first-child {border-top:none;}
.category092 li a { display:block; color:#666;}
.category092 li a:hover { color:#333; text-decoration:underline}


/* 우리반 급훈 */
.class_slogun092 {height:65px; overflow:hidden; border-radius:10px; background:url(/images/sch/co/cb/template/00092/main/092_slogun_bg.png);}
.class_slogun092 h2 {width:30%; height:65px; float:left; line-height:65px; text-align:center; font-size:13px; color:#fff; letter-spacing:-1px; background:url(/images/sch/co/cb/template/00092/main/092_bg_slogun_line.gif) no-repeat right top;}
.class_slogun092 p {width:68%; float:right; height:65px; line-height:65px; font-size:22px; color:#fff; font-family:"NotoM"; overflow:auto;}

/* 포토갤러리 */
.gallery092{ width:100%; height:100%;overflow:hidden; border-radius:10px; background:#fff; border:1px solid #c8d1db;}
.gallery092 h2 { height:60px; font-size:18px; font-family:"NotoR"; line-height:60px; padding:0 20px; }
.gallery092 h2 span{padding-right:5px;}
.gallery092 h2 span img{ width:25px; height:24px;}
.gallery092 ul{ height:141px; overflow:hidden; margin:10px 20px;}
.gallery092 ul li {width:150px; float:left; margin-left:28px; }
.gallery092 ul li:first-child  {margin-left:0; }
.gallery092 ul li a{ color:#555; font-size:12px; font-family:'돋움',Dotum;}
.gallery092 ul li a:hover{ text-decoration:underline}
.gallery092 ul li a .img {display:block; border:1px solid #c8d1db;}
.gallery092 ul li a img {width:100%; height:115px;}
.gallery092 ul li a .txt {display:block; margin-top:10px; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery092 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:21px; top:16px; width:40px; height:11px; background:url(/images/sch/co/cb/template/00092/main/092_btn_more.png) no-repeat;}

/* 설문조사 */
.survay092{ width:100%; height:100%; border-radius:10px; overflow:hidden; border:1px solid #c8d1db; background:#f8f7ec url(/images/sch/co/cb/template/00092/main/092_survay_bg.png) no-repeat right -50px; }
.survay092 h2 {height:40px; font-size:13px; font-family:"NotoR"; line-height:40px; padding-left:25px; color:#333;}
.survay092 .cnt{padding:0 25px; font-family:'돋움',Dotum; border-radius:0 0 10px 10px;}
.survay092 .survay_text {font-family:"NotoM"; font-size:13px; line-height:18px; color:#fff; padding-left:10px; color:#333; background: url(/images/sch/co/cb/template/00092/main/092_bu_survey.gif) no-repeat left 1px; }
.survay092 ul{min-height:30px; *height:30px; overflow:hidden; padding-top:10px;}
.survay092 ul li { float:left; width:33%; font-size:12px; color:#333; font-family:"NotoR";}
.survay092 ul li label { margin-left:3px}
.survay092 .btn_box {width:128px; margin:10px auto 0; overflow:hidden;}
.survay092 .btn_box span {display:block; float:left; width:60px; height:20px; line-height:20px; *line-height:18px; font-family:"NotoR"; margin:0 2px; font-size:12px; text-align:center; border-radius:10px; background:#637187;}
.survay092 .btn_box span a {color:#fff;}


/* 게시판1 */
.notice092 {  width:100%; height:100%;  overflow:hidden; border-radius:10px; border:1px solid #c8d1db; background:#fff; box-sizing:border-box;}
.notice092 h2{height:60px; font-size:18px; font-family:"NotoR"; line-height:60px; padding:0 20px;}
.notice092 h2 span{padding-right:5px;}
.notice092 h2 span img{ width:17px; height:25px;}
.notice092 .list_box{overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:0 20px 0; line-height:30px; *line-height:28px}
.notice092 .list_box li {background:url(/images/sch/co/cb/template/00092/main/092_bu_dot.jpg) no-repeat 0 11px; overflow:hidden; font-size:12px; padding-left:12px;}
.notice092 .list_box li a {display:block; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice092 .list_box li a:hover{ text-decoration:underline;}
.notice092 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice092 .list_box li span.date { float:right; color:#797979;}
.notice092 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:21px; top:25px; width:40px; height:11px; background:url(/images/sch/co/cb/template/00092/main/092_btn_more.gif) no-repeat;}

/* 우리반시간표 */
.schedule092{ border-radius:10px; overflow:hidden; }
.schedule092 h2 {height:50px; font-size:16px; line-height:50px; padding:0px 20px; color:#fff; background:#3a972a;}
.schedule092 h2 span{float:right;}
.schedule092 h2 span img{width:30px; height:31px;}
.schedule092 .inner{height:165px; padding-top:14px; overflow:auto; white-space:nowrap; background:#fff; border-radius:0 0 10px 10px; border:1px solid #c8d1db; border-top:none;}
.schedule092 table{ width:100%; font-size:12px; font-family:'돋움',Dotum;}
.schedule092 table th { text-align:center; color:#00778d; padding:0 8px; line-height:26px; background: url(/images/sch/co/cb/template/00092/main/092_sch_date.png) no-repeat center;}
.schedule092 table th:first-child {background:none;}
.schedule092 table td {padding:6px 2px; line-height:18px; font-size:11px; text-align:center; color:#666}
.schedule092 table td b {color:#00778d;}
.schedule092 table th:first-child, .schedule092 table td:first-child{ border-left:0}








@media (max-width: 800px) {
	
	#container,
	.main_content,
	.class_slogun092, .category092, .schedule092, .schedule092 .inner,
	.survay092 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		
	#container{ padding-top:70px}
	.main_content {width:100%; padding:20px 2.5% 20px; min-height:100%;}

	/* 메인 비주얼 */
	.main_visual img{ width:100%; height:auto; }

	/* 포토갤러리 */
	.gallery092 ul{width:100%; height:156px; margin:10px 20px 15px;}
	.gallery092 ul li{width:30%; margin:0 2% 0 0;}
	.gallery092 ul li a img{height:130px;}

	/* 설문조사 */
	.survay092 h2{line-height:50px; height:50px; font-size:16px;}
	.survay092 .cnt{padding:0 10%;}
	.survay092 .btn_box{width:80%; position: absolute; bottom:15px; text-align:center; margin:0;}
	.survay092 .btn_box span{display:inline-block; float:none;}
}

@media (max-width: 650px) {

	/* 포토갤러리 */
	.gallery092 ul li{width:44%; margin:0 2% 0 0;height:100%;}
	
	/* 설문조사 */
	.survay092 h2{line-height:50px; height:50px; font-size:16px;}
	.survay092 .cnt{padding:0 25px;}
	.survay092 .btn_box{width:100%; position: relative; bottom:auto; text-align:center; margin:20px 0;}
}